[tool.poetry]
name = "somoffice"
version = "0.1.0"
description = "Customer care MVP for SC"
authors = ["coopdevs"]

[tool.poetry.dependencies]
bugsnag = "3.6.1"
django = "2.2.17"
django-basicauth = "0.5.2"
django-rest-passwordreset = "1.1.0"
djangorestframework = "3.9.2"
pyjwt = "1.7.1"
pyopencell = "0.4.2"
pyotrs = "0.10.0"
python = "3.8.6"
python-keycloak = "0.18.0"
psycopg2 = "2.8.4"
gunicorn = "19.7.0"
odoo-somconnexio-python-client = "^0.1.18"
otrs-somconnexio = "^0.4.19"

[tool.poetry.dev-dependencies]
black = "^20.8b1"
pytest-django = "^4.1.0"
pytest-recording = "^0.10.0"
mock = "^4.0.3"
unittest2 = "^1.1.0"
pytest-mock = "^3.7.0"
pytest-cov = "^3.0.0"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
